/*===================*/
/*====] global [=====*/
/*===================*/
html {
	background: #fff url(../images/background.png) repeat-x fixed;
}
body { 
	background: url(../images/body-background.png) no-repeat center top fixed;
	color: #545454; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	position: relative;
}

a:link {
	color: #1778a6;
	text-decoration: underline;
}
a:visited {
	color: #1778a6;
	text-decoration: underline;
}
a:hover { }
a:active { }
img.border { background: #eee; border: 1px solid #ccc; padding: 10px; }
p { margin: 15px 0 }
p img { display: block; margin: 0 auto; }
a img.border:hover { background: #dfdfdf; }
p img.left { float: left; margin: 0 12px 6px 0; }
p img.right { float: right; margin: 0 0 8px 12px; }
.row > .column { float: left; }

/*=====================*/
/*====] document [=====*/
/*=====================*/
#wrapper {
	background: url(../images/wrapper-background.png) no-repeat bottom center fixed;
	overflow: hidden;
	height: 100%;
}

.container {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}

.layout {
	width: 1000px;
	margin: 0 auto;
}
.layout-padding {
	width: 920px;
	margin: 0 auto;
	padding: 40px;
}

	.left-side-boy {
		background: url(../images/left-side-boy.png) no-repeat;
		width: 149px;
		height: 242px;	
		position: fixed;
		left: 50%;		
		bottom: 140px;	
		z-index: 10;
		margin-left: -604px;			
	}

	.right-side-girl {
		background: url(../images/right-side-girl.png) no-repeat;
		width: 146px;
		height: 287px;	
		position: fixed;
		left: 53%;
		bottom: 95px;
		z-index: 10;
		margin-left: 456px;
	}

/*====] header [=====*/
#header-main {
	padding-top: 25px;
	position: relative;
	overflow: hidden;
}
	#logo {		
		display: block;
		float: left;
		margin-top: 5px;
	}
	#header-main .contacts {
		/* background: url(../images/header-christian.png) no-repeat 98% top; */
		float: right;
		/* padding-right: 100px; */
	}
	#header-main .contacts .contact-text {
		display: block;
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		text-align: right;
	}
		#header-main .contact-text.text-1 {
			color: #4075a9;
			font-size: 16px;
			line-height: 26px;
		}	
		#header-main .contact-text.text-2 {
			color: #1b4d7e;
			font-size: 20px;
		}
		#header-main .contacts .code {
			color: #4075a9;
		}
/*====] #nav-top [====*/
#nav-top {
	overflow: hidden;
	margin-top: 30px;
	display: flex;
	justify-content: center;
}
	#nav-top ul { 
		list-style: none;
	}
	#nav-top li {
		float: left;
		margin-left: 12px;
	}
	#nav-top li:first-child {
		margin-left: 0;
	}
	#nav-top li a {
		display: block;
		background-repeat: no-repeat;
		background-position: top center;
		bottom: 0;
		font-size: 17px;
		text-decoration: none;
		text-align: center;
		width: 100px;
		padding-top: 90px;
	}	
	#nav-top li a span {
		color: #024d81;
		text-shadow: 0 1px 1px #fff;
		text-align: center;
	}
	#nav-top li.programms a {
		background-image: url(../images/nav-top-icon-programms.png);
	} 
	#nav-top li.introduce a { 
		background-image: url(../images/nav-top-icon-introduce.png);
	} 	
	#nav-top li.our-life a { 
		background-image: url(../images/nav-top-icon-our-life.png);
	} 		
	#nav-top li.for-parents a { 
		background-image: url(../images/nav-top-icon-for-parents.png);
	}
	#nav-top li.docs a { 
		background-image: url(../images/nav-top-icon-docs.png);
	} 		
	#nav-top li.news a { 
		background-image: url(../images/nav-top-icon-news.png);
		display: none;
	} 							
	#nav-top li.science-activity a { 
		background-image: url(../images/nav-top-icon-science-activity.png);
	} 	
	#nav-top li.contacts a { 
		background-image: url(../images/nav-top-icon-contacts.png);
	} 		
	#nav-top li.feedback a { 
		background-image: url(../images/nav-top-icon-feedback.png);
	} 		
	
/*====] #main [====*/		
#main { 
	border-radius: 8px 8px 0 0;
	background: #fff;
	margin-top: 30px;
	min-height: 350px;
	position: relative;
}
	#main h1 {
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		font-size: 35px;		
		color: #844292;
		margin-bottom: 35px;
		text-align:center;
	}
	#main h2 {
		font-family: "Trebuchet MS", Helvetica, sans-serif;	
		font-size: 23px;
		color: #4075a9;
	}

.main-background {
	background: url(../images/main-background.png) no-repeat center bottom;
	width: 100%;
	height: 90px;
	margin-bottom: 80px;
}
	
/*====] #footer [====*/

	#footer-main {
		bottom: 0;
		width: 100%;
		height: 235px;
		margin-top: 35px;
		position: absolute;
		z-index: 5;
	}
		#footer-main .footer-content {
			position: absolute;
			top: 180px;
			text-align: center;
			width: 100%;	
		}
		#footer-main .footer-text {
			display: block;
			color: #f2ff83;
		}
		
		#footer-main .footer-element-1 {
			display: block;
			background: url(../images/footer-element-1.png) no-repeat;
			width: 172px;
			height: 136px;
			position: absolute;
			left: 50%;
			bottom: 15px;
			margin-left: -470px;
			z-index: 10;		
		}
		#footer-main .footer-element-2 {
			display: block;
			background: url(../images/footer-element-2.png) no-repeat;
			width: 233px;
			height: 174px;
			position: absolute;
			left: 50%;
			bottom: 24px;
			margin-left: 250px;
			z-index: 10;		
		}		

.justtxt {
	text-align: justify;
}

.three_in_row div {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	text-align: center;
}

h2, h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.centr_text {
	text-align: center;
}

.two_in_row div {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	text-align: center;
}

.two_in_row img {
	width: 95%;
    object-fit: cover;
    height: 400px;
}

.three_in_row img {
	width: 95%;
	height: 235px;
    object-fit: cover;
}

.like_h2 {
	    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 23px;
    color: #4075a9;
    font-weight: bold;
}


.cntr_txt td:first-child p {
	text-align: center;
}

.cntr_txt td {
	width: 49%;
	border: 1px solid black;
}

.cntr_txt td p {
	padding-left: 5px;
}
.fl_l {
	float:left;
}
.img_size {
	width:250px;
	margin-right:10px;
	height:140px;
	object-fit:cover;
}
.call_btn {
	cursor: pointer;
    font-size: 14px;
    text-decoration: none;
    padding: 6px 33px;
    color: #f0f3f5!important;
    background-color: #844292;
    border-radius: 60px;
    border: 2px solid #866d99;
	text-decoration:none!important;
}
.just_txt p {
	text-align:justify;
}
.just_txt ul li {
	text-align:justify;
}
.contacts .head_ph {
	text-decoration: none!important;
    color: #1b4d7e;
}
.call_btn-wrap  {
	margin-top: 25px;
}
.txt-center {
	text-align: center;
}
.table-price {
	border: 1px solid #000;
	width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
}
.table-price  tr, .table-price  td {
	border: 1px solid #000;
}
.table-price  td  {
	padding: 10px;
	box-sizing: border-box;
}




@import url("../../../css/mform.css");

.exform_wrapper.callback {width:360px; font:20px 'Roboto Condensed', sans-serif; color:#000; background:#fff; border:none; padding:36px 31px 0; border-radius:0;}

.exform_wrapper.callback .exform_header {text-align:center; padding:5px 0; margin:5px; color: #844292; text-transform:uppercase;}
.exform_wrapper.callback .exform_addmsg {text-align:center; font-size:12px; margin:10px 0 0;}

.exform_wrapper.callback input[type="text"]:focus, .exform_wrapper.callback .exform_wrapper textarea:focus {background:#ffd;}
.exform_wrapper.callback .inpt_wrpr {margin:5px 0 5px -10px; padding:20px;}
.exform_wrapper.callback input[type="text"], 
.exform_wrapper.callback textarea {
	  font-size: 15px;
  border: 1px solid #ccc;
  padding: 0px 7px;
  margin: 0;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  height: 25px;
  text-align: left;
  -moz-box-shadow: inset 1px 1px 4px #ccc;
  -webkit-box-shadow: inset 1px 1px 4px #ccc;
  box-shadow: inset 1px 1px 4px #ccc;
  margin: 5px;
  width: 90%;
  font-family: 'Roboto Condensed', sans-serif;
}
.exform_wrapper.callback textarea{height:50px; resize:none; font-family: Arial;}

.exform_wrapper.callback div.err {height:0; float:right; position:relative; left:0; top:11px;}

.exform_wrapper.callback .mf_submit {text-align:center; margin-top:7px;}
.exform_wrapper.callback .mf_submit .send_btn{   
	/*opacity: 0.5;*/
  background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
  background: -webkit-linear-gradient(top, #844292, #844292);
  background: -moz-linear-gradient(top, #844292, #844292);
  background: -o-linear-gradient(top, #844292, #844292);
  background: -ms-linear-gradient(top, #844292, #844292);
  background: linear-gradient(top, #844292, #844292);
  background-color: #844292;
  cursor: default;
  font-weight:bold;
  color:white;
  padding:5px 11px;
  border-radius:5px;
 }

.exform_wrapper.callback .exf_captcha input[type="text"], .exform_wrapper.callback .captcha_img {float:left;}
.exform_wrapper.callback .exf_captcha input[type="text"] {width:130px;}
.exform_wrapper.callback .captcha_img {width:160px; height:34px; margin:2px 0 0 4px;} 
#mf_captcha_callback {width:160px; border:solid 1px #ccc;}
.exform_wrapper.callback .exf_captcha a {display:block; width:32px; height:32px; float:right; margin:4px -10px 0 0; background:url(refresh.png);}

.exform_wrapper.callback.finmsg {width:400px; min-height:50px; padding:10px; position:absolute; left:50%; top:50%; margin:-60px 0 0 -200px;}
.exform_wrapper.callback.finmsg p{text-align:center;}
.exf_captcha {display: none;}
.close_btn {
	width: 20px!important;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url('/exform/imgs/exit.png') no-repeat;
	background-size: 100%;
	border: none;
	cursor: pointer;
}

.close_btn:focus { outline: none; }

.lab{
	font-size:13px;
}

@media(max-width: 1200px) {
        #wrapper {
    	overflow: visible;
    }
}

#sub_modal {
  display: none;
}

#close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
}

.space {
    line-height: 60px;
}

